#Policy, #Policy td {
	font-size: 13px;
}

#Policy .PolicyHeading {
	font-size: 16px;
	font-weight: bold;
}
#Div2, #Div2 td {
	font-size: 13px;
}

#Div2 .PolicyHeading {
	font-size: 16px;
	font-weight: bold;
}
.ContactLabel {
	font-weight: bold;
}

div.version {
  height: 20px;
  font-size:10px;
   color:gray;
  
}